@media (max-width: 992px) {

	.text-column {
		padding-right: 15px;
		float: none;
	}

	.form-column {
		padding-left: 15px;
		margin-top: -80px;
		margin-bottom: 80px;
		float: left;
	}

	.left-form .text-column {
		padding-left: 15px;
		float: none;
	}

	.left-form .form-column {
		padding-right: 15px;
	}

	.submit-arrow {
		display: none;
	}

	.intro-image {
		display: none;
	}

	.clients {
		margin-top: 20px;
		float: left;
		width: 100%;
	}

	.clients * {
		text-align: center;
	}

	.pricing-table {
		margin-bottom: 50px;
	}

	.pricing-table.featured {
		margin-top: 0;
	}

	.testimonial-block {
		padding: 50px 80px;
	}

	.split-columns .column {
		padding-bottom: 80px;
	}

	.bottom-cta-image {
		display: none;
	}

	.content {
		text-align: center;
	}
	.intro {
	max-height:765px;
	background-size:contain;
}
		
	.main-form{margin-top:20px;
		margin-bottom:-250px;}
		
	.footer{padding-top:10px;}

ul.intro-features {margin-left:50px;}

.bottom-cta h2 {
	margin-left:0px;
	width:380px;}

.bottom-cta a.button {
	margin-left:0px;
}

.column-70 {margin-left:0px;}

.column-60{margin-left:auto;
margin-right:auto;}

.column-200 {width: 100%;}



/* -- Separator - Personas -- */
	
.img-moneda{
	margin-left:40px;}
	

}

@media (max-width: 768px) {
	
	
	h1 {font-size: 45px;
	padding: 0;
	margin: 10px 0;
	text-align: center;}
	
	.h1-chico {font-size: 36px;}
	
	h3 {font-size: 30px;
	line-height: 30px;
	padding: 0 0 10px 0;
	margin: 0;}
	
	h5 {margin: 0;
	padding: 0;}

	.intro {
		background-size:contain;}
		
		.main-form{margin-top:20px;
		margin-bottom:-250px;}
		
	.footer{padding-top:10px;}
	
	.img-moneda{
	margin-left:10px;
	}
	
	.texto-moneda {text-align:left;}
	
	.column-200 {
	margin-left:2%;
	margin-top: 0px;
}

.logo {width:50%;}

.column-70 {
margin-left:auto;
margin-right:auto;}

.column-60{margin-left:auto;
margin-right:auto;
width:400px;
margin-top:20px;
}

.column-70 h2 {margin-left:auto;
margin-right:auto;
}

#rojo {
font-size:30px;
line-height:50px;
width:350px;}


#texto-20 {
margin-left: 10px;
line-height:50px;}

#descuento {font-size:48px;
width:350px;
line-height:50px;}

#seguro{
text-align:center;
font-weight:400;
font-size:28px;
width:350px;
line-height:50px;}

}

@media (max-width: 480px) {

	

	
	h1 {font-size: 38px;}
	
	.h1-chico {font-size: 30px;
	line-height: 38px;}

	h2 {font-size: 23px!important;
		line-height: 26px!important;}
	
	.h2-bottom {width: 60%; padding: 0 30px;}
	
	h3 {font-size:28px;}

    
    h5 {font-size: 18px!important;
        line-height: 22px;
        padding: 8px;
    }
    
     h6 {font-size: 20px!important;
        line-height: 24px;
        padding: 15px;
    }
    
	p.intro-description {
		width: 100%;
	}

	ul.intro-features li {
		line-height: 36px;
		width: 90%;
		font-size:18px;
		font-weight:500;
		letter-spacing:0px;
		padding-right:5px;
		padding-left:20px;
	
	}

	ul.intro-features img {
		margin: 0;
		margin-right: 10px;
		width:20px;
		height:auto;
	}

	.main-form input[type="submit"] {
		font-size: 18px;
	}

	.testimonial-block {
		padding: 30px;
	}
	
	.intro{
	background:url(../images/fondoresponsive.png) top center;
	}
    
    .intromdq{
	background:url(../images/fondoresponsive2.png) top center;
	}
	
	.introb {
	background:url(../images/fondoresponsive.png) top center;
	}
    
    .intro2{
	background:url(../images/fondoresponsive2.png) top center;
	}
	
	.introb2 {
	background:url(../images/fondoresponsive2.png) top center;
	}
	
	.main-form{margin-top:0px;
		margin-bottom:-250px;}
		
	.footer{padding-top:10px;}
	

	.img-moneda{
	margin-left:0px;
	width:80%;}
	
	.column-200 {
	margin-left:3%;
	margin-top: 0px;
		padding: 0px!important;
}
	.column-300 {
		margin-left: 5px;
		text-align: center;
	}
	.column-300 img {
		width: 40%;
		text-align: center;
	}
	.column-300 p {
		font-size: 70%;
		line-height: 1;
		text-align: center;
		font-stretch: condensed;
		font-kerning: -30;
		
	}
	.rojo-gradient {
		margin-top: 160px!important;
	}
	
.texto-moneda {text-align:left;}

.logo {width:100%;}

#rojo {
font-size:25px;
line-height:40px;
width:300px;}


#texto-20 {font-size:34px;
width:300px;
line-height:36px!important;
	margin-left: 0px;}

#descuento {font-size:38px;
width:300px;
line-height:40px;}

#seguro{
font-size:22px;
width:300px;
line-height:35px;}

.column-60{margin-left:auto;
margin-right:auto;
width:auto;
margin-top:20px;
}
	
}